uuid: a7987268-bd50-4345-a84e-d3bd31854992
langcode: fr
status: true
dependencies:
  module:
    - group
    - text
id: group.field_description
field_name: field_description
entity_type: group
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
